Subject: Re: bug#24679: 26.0.50; Flymake should clear the query-on-exit flag
From: Philipp Stephani <[email-masked]>
To: Leo Liu <[email-masked]>
Cc: [email-masked]
Date: Mon, 24 Oct 2016 09:35:04 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Philipp Stephani <[email-masked]> schrieb am Sa., 15. Okt. 2016 um
22:20 Uhr:

> Leo Liu <[email-masked]> schrieb am Do., 13. Okt. 2016 um 06:12 Uhr:
>
> On 2016-10-12 22:08 +0200, Philipp Stephani wrote:
>
> > This was already proposed in
>
> > https://lists.gnu.org/archive/html/emacs-devel/2010-03/msg01217.html,
>
> > but there was no follow-up. Flymake processes are expected to be
>
> > unimportant and stateless, so I think it would be better to clear
>
> > their query-on-exit flag.
>
>
>
>  👍
>
>
>
> That looks like a good change.
>
>
>
> Thanks. I've attached a patch that also contains a NEWS entry.
>

Since there were no further complaints, I've pushed the change to master.